@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i&subset=cyrillic-ext');

body {
	font-size:16px;
	background-color: #fff;
    color: #000;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
a, a:hover {
	color: #002764;
	text-decoration: none;
}
a:focus, a:hover {
	color: #002764!Important;;
	text-decoration: none!Important;;
}

.pd0 {
	padding: 0 !Important;
}
.mt10 {
	margin-top: 10px;
} 
.mt20 {
	margin-top: 20px;
} 
.mt30 {
	margin-top: 30px;
} 
.mt40 {
	margin-top: 40px;
} 
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}
.mt80 {
	margin-top: 80px;
}
.mt90 {
	margin-top: 90px;
}
.mb10 {
	margin-bottom: 10px;
} 
.mb20 {
	margin-bottom: 20px;
} 
.mb30 {
	margin-bottom: 30px;
} 
.mb40 {
	margin-bottom: 40px;
} 
.mb50 {
	margin-bottom: 50px;
} 
.mb60 {
	margin-bottom: 60px;
} 
.mb70 {
	margin-bottom: 70px;
}
.mb80 {
	margin-bottom: 80px;
}
.mb90 {
	margin-bottom: 90px;
}
.head {
	background-color: #5b6778;
	height: 70px;
}
.top-menu .navbar-default {
    background-color: #5b6778;
    border: none;
}
.top-menu i, .plus-but i {
	font-size: 20px;
}
.top-menu a, .top-menu a:hover, .top-menu a:focus {
	color: #fff !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	transition: all 0.3s ease;
}
.top-menu a:hover, .top-menu a:focus {
	background-color: #3e4c5d !important;
}
.plus-but a {
	padding-top: 14px;
	color: #fff;
	display: block;
}
.home-header {
	background-image: url(../images/hb.jpg);
	height: 193px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.home-header h1 {
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
	color: #fff;
}
.search-ds {
	color: #fff;
}
.search-ds {
	color: #fff;
}
.search-ds label {
	font-weight: 400;
	padding-right: 10px;
}
.ds-search-input {
    border: 1px solid #717883;
    background: #fff;
    padding: 8px;
    outline: 0;
    color: #717883;
    width: 85%;
    font-size: 12px;
}
.search-btn {
    border: none;
    outline: 0;
    color: #666666;
    background: url(../images/search-icon.png) no-repeat;
    background-color: #00ac60;
    width: 35px;
    height: 35px;
    margin-left: 5px;
    vertical-align: middle;
    padding-left: 5px;
    background-position: center;
}
.rs-filter a {
    font-size: 14px;
    margin-top: 8px;
    color: #fff;
    display: block;
}
.text-panel {
	padding: 10px 0 30px 0;
	background-color: #f5f5f5;
	color: #3e4c5d;
	text-align: left;
}
.text-panel h2 {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 22px;
}
.text-panel p {
	font-size: 14px;
	line-height: 24px;
}
.stat-panel {
	padding: 10px 0 40px 0;
	background-color: #3e4c5d;
	color: #3e4c5d;
}
.stat-panel-1, .stat-panel-2, .stat-panel-3 {
	background-color: #eef3f7;
	border: 1px solid #bfc1c3;
	height: 236px;
}
.stat-back {
	background: url(../images/st-gerb.png) no-repeat;
	height: 234px;
	background-position: right;
	color: #383a39;
	padding: 80px 40px;
}
.stat-back p {
	font-size: 14px;
	padding-bottom: 20px;
}
.stat-back span {
	background-color: #383a39;
	color: #fff;
	border-radius: 13px;
	padding: 3px 7px;
	margin-left: 5px;
}
.count-ds {
	text-align: center;
	font-size: 40px;
	margin-top: 80px;
	padding-bottom: 20px;
}
.ds-line-count {
	height: 4px;
	width: 40px;
	background-color: #383a39;
	margin: 0 auto;
	top: 25px;
}
.stat-panel-2 p {
	font-size: 24px;
	color: #383a39;
	text-align: center;
}
.stat-panel-3 h3 {
	font-size: 18px;
	color: #03b97f;
	text-align: left;
	font-weight: 600;
}
.stat-panel-3 p {
	font-size: 14px;
	line-height: 18px;
	color: #383a39;
	text-align: left;
}
.stat-panel-3 {
	padding: 10px 35px 40px 40px;
}
.stat-panel-3 .ds-stat-desc p {
	font-size: 13px;
	line-height: 14px;
	color: #03b97f;
	text-align: left;
}
.stat-panel-3 .ds-stat-desc p span {
	font-size: 13px;
	line-height: 14px;
	color: #383a39;
	text-align: left;
}
.graf-panel {
	padding: 10px 0 40px 0;
	background-color: #fefefe;
	color: #3e4c5d;	
}
.graf-panel-1, .graf-panel-2, .graf-panel-3 {
	background-color: #eef3f7;
	border: 1px solid #bfc1c3;
	height: 236px;
	padding: 10px 5px 40px 28px;
}
.graf-panel-1 h3, .graf-panel-2 h3, .graf-panel-3 h3 {
	font-size: 14px;
	color: #3e4c5d;
}
.ds-news-one {
	margin-top: 15px;
}
.ds-news-one a {
	font-size: 14px;
	color: #3e4c5d;
	line-height: 14px;
}
.ds-news-one p {
	font-size: 14px;
	color: #000;
	line-height: 10px;
}
.graf-panel-3 h3 {
	width: 60%;
}
.graf-panel-3 span {
	width: 50%;
	height: 30px;
	font-size: 14px;
	display: block;
	float: left;
	margin-top: 16px;
}
.graf-panel-3 h3 span a {
	text-align: right;
	text-decoration: none;
}
.gr-head a {
	text-align: right;
	font-size: 14px;
	text-decoration: underline;
}
footer {
	background-color: #1c273a;
	padding: 50px 0;
}
.f-ds-line {
	height: 1px;
	background-color: #737c83;
	width: 100%;
	margin-top: 30px;
}
footer p {
	padding-top: 50px;
	color: #737c83;
	font-size: 14px;
	text-align: center;
}
footer a, footer a:hover, footer a:focus {
    color: #737c83;
    font-size: 12px;
    line-height: 14px;
    display: block;
}
.logo-link-img {
	float: left;
	width: 30%;
}
.logo-link-text {
	float: left;
	width: 70%;
}
footer .col-sm-2 div {
	display: table;
    height: 100%;
}
footer .col-sm-2 div img {
	height: 50px;
    margin-right: 5px;
}
footer .col-sm-2 div span {
	display: table-cell;
    vertical-align: middle;
}


@media (max-width: 768px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,.navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in{
    display:block !important;
  }
  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
  }
}  



























@media (min-width: 1440px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) { 
	.home-header h1 {
	    font-size: 21px;
	}
	.nav>li>a {
		padding: 1px 2px 1px 2px;
	}
	.ds-search-input {
	    width: 80%;
	}
	.rs-filter a {
	    font-size: 13px;
	}
	.stat-panel-3 p {
	    font-size: 12px;
	}
	.stat-panel-3 h3 {
	    line-height: 3px;
	}
	.ds-news-one a {
	    font-size: 12px;
	}
	.gr-head a {
	    font-size: 12px;
	}
}
@media (min-width: 768px) and (max-width: 991px) { 
	.home-header h1 {
	    font-size: 18px;
	}
	.rs-filter a {
	    font-size: 13px;
	}
	.ds-search-input {
	    width: 75%;
	}
	.count-ds {
	    margin-top: 70px;
	}
	.stat-panel-2 p {
	    font-size: 16px;
	    padding-top: 20px;
	}
	.stat-panel-3 .ds-stat-desc p {
	    font-size: 14px;
	    line-height: 21px;
	}
}
@media (max-width: 767px) {
	.stat-panel-3 p {
	    font-size: 12px;
	}
	.home-header h1 {
	    font-size: 15px;
	    line-height: 16px;
	    margin-top: 0;
	}
	.stat-back p {
	    font-size: 16px;
	}
}
@media (max-width: 360px) {

}